<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Bootstrap Ejercicio1.css">
</head>

<body>
    <div class="container">
        <div class="row" id="header">
            <div class="col-12">Header</div>
        </div>

        <div class="row">
            <div class="col-sm-2" id="izquierdo">
                Aside
            </div>

            <div class="col-sm-10" id="derecho">
                <div class="row" id="nav">
                    <div class="col-md-12">Nav</div>
                </div>
                <div class="row" id="contenido">
                    <div class="col-md-6">Content</div>
                    <div class="col-md-6">Content</div>
                </div>

                <div class="row">
                    <div class="col-md col-sm-4 col-6 cajas">caja</div>
                    <div class="col-md col-sm-4 col-6 cajas">caja</div>
                    <div class="col-md col-sm-4 col-6 cajas">caja</div>
                    <div class="col-md col-sm-4 col-6 cajas">caja</div>
                    <div class="col-md col-sm-4 col-6 cajas">caja</div>
                    <div class="w-100 d-sm-none d-md-block d-none"></div>
                    <div class="col-md col-sm-4 col-6 cajas">caja</div>
                    <div class="col-md col-sm-4 col-6 cajas">caja</div>
                    <div class="col-md col-sm-4 col-6 cajas">caja</div>
                    <div class="col-md col-sm-4 col-6 cajas">caja</div>
                    <div class="col-md col-sm-4 col-6 cajas">caja</div>
                </div>
            </div>
        </div>

        <div class="row" id="footer">
            <div class="row-12">Footer</div>
        </div>
    </div>






    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>